Subject: Re: bug#16604: 24.3.50; False negatives in lisp-completion-at-point

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Feb 2014 21:03:19 -0500

> So maybe "merge" is indeed a better default than "in-turn".

I guess it means it might be worth trying to fix it for 24.4.
But your completion-table-merge needs to be improved: the list passed to
the outer `try-completion' needs to only hold strings, whereas the inner
`try-completion's can return nil or t.

        Stefan